<?php

/* @var $this PersonPosController */
/* @var $model PersonPos */

$this->breadcrumbs = array(
    yii::t('default', 'Persons') => array('/person/index'),
    $person->type->is_ldap == 1 ? yii::t('default', 'LDAP Person') : yii::t('default', 'Non-LDAP Person') => '',
    $person->name => ($person->getViewUrl()),
    yii::t('default', 'POSs')
);
?>

<?php echo $this->renderPartial('_form', array('model' => $model, 'person' => $person)); ?>